local fn = _gn(0x544ABDDA3B409B6D)
--- Checks if a specific value (BYTE) in CPlayerInfo is nonzero.
-- Returns always false in Singleplayer.
-- No longer used for dev checks since first mods were released on PS3 & 360.
-- R* now checks with the is_dlc_present native for the dlc hash 2532323046,
-- if that is present it will unlock dev stuff.
function Global.NetworkPlayerIsRockstarDev(player)
	return _in2(fn, player, _r)
end
